/* sortable user settings */
  .sortable.nocolor li {
      background-color: transparent;
      border: none;
      margin-bottom: 0;
      padding: 0 15px !important;
    }
  
  .sortable-folder {
    cursor: col-resize;
  }

  .sortable-menu .extra {
    margin-top: 40px;
    margin-bottom: 20px;
    color: #a94442;
    background-color: #f2dede;
  }

  .sortable-ghost {
      opacity: .4;
    }
    .my-handle {
      cursor: move;
      cursor: -webkit-grabbing;
      opacity: 0.5;
      font-size: 70%;
    }


    /*.table-sortable {
        position: relative;
    }
    .table-sortable .sortable-placeholder {
        height: 37px;
    }
    .table-sortable .sortable-placeholder:after {
        position: absolute;
        z-index: 10;
        content: " ";
        height: 37px;
        background: #999;
        left: 0;
        right: 0;
    }
    .sortable-placeholder {
        background: #e5e5e5 !important;
    }*/

body.dragging, body.dragging * {
  cursor: move !important;
}

.dragged {
  position: absolute;
  top: 0;
  opacity: .5;
  z-index: 2000;
}

ol.vertical {
  margin: 0 0 9px 0;
  min-height: 10px;
}
ol.vertical li {
    display: block;
    margin: 5px;
    padding: 5px;
    border: 1px solid #CCC;
    /*color: $linkColor;*/
    background: #999;
}
ol.sortable li.placeholder {
    position: relative;
    margin: 0;
    padding: 0;
    border: none;
}
ol.sortable li.placeholder:before {
      position: absolute;
      content: "";
      width: 0;
      height: 0;
      margin-top: -5px;
      left: -5px;
      top: -4px;
      border: 5px solid transparent;
      border-left-color: red;
      border-right: none;
}

    .sortable > li, .sortable > li > div {
        color: #31708f;
        background-color: #d9edf7;
    }
    #sortable_0  > li, #sortable_0 > li > div {
        margin-bottom: 0.8em;
    }

    .sortable > li > ol > li, 
    .sortable > li > div > ol > li > div,
    .sortable > li > div > ol > li > div > a {
        color: #8a6d3b;
        background-color: transparent;
    }
    .sortable > li > ol, .sortable > li > div > ol > li > div {
        background-color: #fcf8e3;
    }
    .sortable > li > ol > li > ol > li, 
    .sortable > li >div > ol > li > div > ol > li > div,
    .sortable > li >div > ol > li > div > ol > li > div > a {
        color: #3c763d;
        background-color: transparent;
    }

    .sortable > li > ol > li > ol, .sortable > li > div > ol > li > div > ol > li > div {
        background-color: #dff0d8;
    }

    .sortable i.fa-folder-open-o {
      opacity: 0.3;
    }
    .sortable i.fa-pencil,
    .sortable i.fa-external-link {
      opacity: 0.5;
    }

    .sortable > li ol li:first-child {
        /*margin-top: 1em;*/
    }

    .sortable ol {
      min-height: 55px;
      border: 1px solid rgba(105, 105, 105, 0.28);
      border-radius: 4px;
      margin: 1vh 0 0 30px;
      padding: 0;
      box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
    }

  /* delete */
    /*.sortable.sortable-menu-delete li.list-group-item,*/
    .sortable.sortable-menu-delete li.list-group-item > div {
      color: #721c24;
      background-color: #f5c6cb;
    }
    .sortable.sortable-menu-delete li.list-group-item > i.fa-arrows:before,
    .sortable.sortable-menu-delete li.list-group-item > div > i.fa-arrows:before {
      content: "\f1f8";
    }

  /* ausblenden */
    #sortable_-1 li.list-group-item > div {
      color: #666;
      background-color: #f3f3f3;
    }


/* neues Template */
  #sortable_0 {
    padding-left: 0;
  }

  .list-group-item {
    padding: 0;
  }

  li.list-group-item > div {
    box-shadow: 0 5px 35px 0 rgba(0,0,0,.1);
    padding: 0.75rem 1.25rem;
  }

  #sortable_0.sort-size > li.list-group-item {
    -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%;
  }

  .sortable > li.list-group-item {
    background-color: transparent;
    box-shadow: none;
    padding: 6px 6px;
  }

  @media (min-width: 850px) {
    #sortable_0.sort-size > li.list-group-item {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
    }
  }
  @media (min-width: 1300px) {
    #sortable_0.sort-size > li.list-group-item {
      -ms-flex: 0 0 33.333333%;
      flex: 0 0 33.333333%;
      max-width: 33.333333%;
    }
  }